/*mobile*/
@media only screen and (max-width: 40em) {
  .cookie-inner-wrapper {
    flex-direction: column;
  }

  .cookie-message-wrapper span {
    line-height: 1;
    text-align: center;
  }

  .cookie-inner-wrapper .button {
    margin-top: 10px;
  }
  .cookie-inner-wrapper a {
    padding-top: 10px;
  }

  .btn_cookie_accept {
    width: fit-content;
    margin: 0 auto;
    margin-top: 10px;
  }
  
  .page-popup.open .page-popup-content{margin:20% auto;max-width:90%;}
  .page-popup.open .page-popup-content .page-popup-inner-content img{width:100%;}
}
